Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
feature_hybrid.h File Reference
`#include "char_samp.h"`
`#include "feature_bmp.h"`
`#include "feature_chebyshev.h"`

Go to the source code of this file.

## Classes

class | tesseract::FeatureHybrid

## Namespaces

namespace | tesseract